
body {
	
}

p, ul, ol {
	margin-bottom: 15px;
}

p, ul li, ol li {
	line-height: 1.68em;
}

h1, h2, h3, h4, h5 {
	letter-spacing: 1px;
}


.itemListCategory h1,
h2.contentheading, 
h1.contentheading,
h1.itemTitle, 
h1 {
	
}




div.itemFullText h3, div.itemListCategory h3, div.itemIntroText h3 {
	clear: none; margin: 30px 0 5px 0; padding: 0; text-transform: uppercase; font-family: 'Barlow Semi Condensed'; font-size: 26px;
	font-weight: bold;
}

div.catItemHeader h3.catItemTitle {
	font-size: 20px;
}

div.itemFullText h4, div.itemIntroText h4, div.itemIntroText h4 {
	clear: none; margin: 30px 0 5px 0; padding: 0;
	font: italic 20px 'Libre Baskerville';
	color: #136ac5;
}

div.itemIsFeatured::before, div.catItemIsFeatured::before, div.userItemIsFeatured::before {
	display: none;
}
	
div.itemFullText h5, div.itemIntroText h5, div.itemIntroText h5 {
	clear: none; margin: 30px 0 5px 0; padding: 0;
}

.zen-module-title h3, div.itemFullText h2, div.itemListCategory h2, div.itemIntroText h2, .itemListCategory h1,
h2.contentheading, 
h1.contentheading,
h1.itemTitle, 
h1, .componentheading  {
	font-family: 'Barlow Semi Condensed'; text-align: center; font-size: 48px; letter-spacing: 3px;
	font-weight: bold; background: url('../images/headerbg.png') no-repeat center bottom; background-size: auto 24px; padding-bottom: 40px; margin-bottom: 40px; text-transform: uppercase;
}

div.itemFullText h2, div.itemListCategory h2, div.itemIntroText h2, .itemListCategory h1,
h2.contentheading, 
h1.contentheading,
h1.itemTitle, 
h1, .componentheading {
 max-width: 500px; margin: 60px auto 40px auto; line-height: 1; color: #135FBD;
}



.itemFullText ul, .itemFullText ol {
	margin: 0 0 15px 35px;
}

.itemFullText .zentools ul {
	margin: 0 -3%
}

.btn {
	text-transform: uppercase; padding: 10px 20px;
}



/*menu*/

#navwrap {
	
}

#logowrap {
	
}

#logowrap .zen-container {
	width: 96%;
}

#menu ul > li a, #menu ul > li span.zen-menu-heading {
	text-transform: uppercase; letter-spacing: 1px;
}

#menu ul li li a, #menu ul li li span.zen-menu-heading  {
	text-transform: none; font-size: 90%; font-weight: normal;
}

.zen-menu.zen-menu-horizontal ul li li > a, .zen-menu.zen-menu-horizontal ul li li > span {
	padding: 0; border: none;
}

#menu.zen-menu.zen-menu-horizontal ul li.parent a::before, #menu.zen-menu.zen-menu-horizontal ul li.parent span.zen-menu-heading::before {
	display: none;
}


#menu.zen-menu.zen-menu-horizontal ul.first-level > li {
	width: auto; display: inline-block;
}

#menu.zen-menu.zen-menu-horizontal ul {
	margin-top: 0px; -webkit-transition: all 500ms linear;
	-moz-transition: all 500ms linear;
	-ms-transition: all 500ms linear;
	-o-transition: all 500ms linear;
	transition: all 500ms linear;
}

#logo img {
	padding-top: 8px; height: auto; width: 275px; max-width: 100%;
	-webkit-transition: all 500ms linear;
	-moz-transition: all 500ms linear;
	-ms-transition: all 500ms linear;
	-o-transition: all 500ms linear;
	transition: all 500ms linear;
}

.zen-nav-fixed #logo img {
	height: 75px; width: auto; -webkit-transition: all 500ms linear;
	-moz-transition: all 500ms linear;
	-ms-transition: all 500ms linear;
	-o-transition: all 500ms linear;
	transition: all 500ms linear;
}

.zen-nav-fixed #menu.zen-menu.zen-menu-horizontal ul {
	margin-top: 0px; -webkit-transition: all 500ms linear;
	-moz-transition: all 500ms linear;
	-ms-transition: all 500ms linear;
	-o-transition: all 500ms linear;
	transition: all 500ms linear;
}




/*Banner*/

#bannerwrap {
	
}

#banner {
	overflow: hidden;
}


#bannerwrap .zen-spotlight {
    padding: 0;
}


#bannerwrap .moduletable {
    margin: 0;
}

/*Grid1Wrap*/

#grid1wrap {
	padding-bottom: 60px;
}

#grid1 h4 {
	max-width: 600px; text-align: center; margin: 20px auto; font-size: 24px; line-height: 1.6;
	
}

/*Grid2Wrap*/

#grid2wrap {
	padding: 80px 0; text-align: center;
}

#grid2wrap h4 {
	max-width: 800px;
	font-style: italic;letter-spacing: 4px; line-height: 2; margin: 20px auto; position: relative;
}


#grid2wrap h4:before {
	content: ""; width: 60px; height: 60px;
	position: absolute;
	background: url('../images/quote-right.png') no-repeat center center;
	background-size: 100% auto;
	left: -60px;
	top: -20px;
}

#grid2wrap h4:after {
	content: ""; width: 60px; height: 60px;
	position: absolute;
	background: url('../images/quote-left.png') no-repeat center center;
	background-size: 100% auto;
	right: -60px;
	bottom: -20px;
}


#grid2wrap h5 {
	font-family: 'Barlow Semi Condensed'; letter-spacing: 2px; text-transform: uppercase;
}

/*Grid3Wrap*/

#grid3wrap {
	font-family: 'Libre Baskerville';  color: #136ac5; padding-top: 60px;
}

.morenews {
	background: #E1BB61; padding: 300px 30px 30px 30px; margin-top: -300px;
}

#zentools-196 img {
	box-shadow: 0px 3px 5px rgba(39, 39, 39, .3); margin: 0 60px 0 -60px;
}

#zentools-192 img {
	margin-bottom: 5px;
}


#zentools-194 p {
	font-size: 16px; line-height: 2; color: #136ac5;
}

#zentools-194 a.btn, 
#grid10 a.btn, 
#grid10 a.btn span {
	padding: 0; letter-spacing: 3px; font-size: 17px; background: none!important; border: none!important;
	font-weight: bold; font-family: 'Barlow Semi Condensed'; color: #136ac5
}


#grid3wrap #zentools-194 a.btn span {
	color: #E1BB61!important; background: none;
	font-weight: bold;
}

#grid3wrap #zentools-194 a.btn:hover span {
	color: #136ac5!important;
}

#zentools-194 h4 a, 
#zentools-194 h4, #grid3wrap h4 {
	color: #136ac5;
	font: bold 36px 'Barlow Semi Condensed'; margin-bottom: 15px; margin-top: 15px;
}

#zentools-187 span.zt-block {
	font-style: italic;
	font-size: 16px;
	
	line-height: 3;
}

#zentools-187 li {
	margin: -10px 0 12px 0;; border-bottom: 1px solid rgba(191, 143, 42, 1.0); padding-bottom: 0px;
}

/*Grid4Wrap*/

#grid4wrap {
	
}

#grid13,
#grid14,
#grid15 {
	text-align: center; padding: 30px 10px 0px 10px; border: 2px solid #CC900D; box-shadow: 0px 3px 5px rgba(39, 39, 39, .3); min-height: 335px;
}

#grid13:hover,
#grid14:hover,
#grid15:hover {
	box-shadow: 0px 3px 5px rgba(39, 39, 39, .8);
}

#grid4wrap h4 {
	font: bold 24px 'Barlow Semi Condensed'!important;
}

#grid4wrap a.btn {
	font: bold 18px 'Barlow Semi Condensed'; text-transform: uppercase; letter-spacing: 2px; padding: 0;
}



#grid4wrap h3 {
font: bold 24px 'Barlow Semi Condensed';
letter-spacing: 2px;
}

#grid4wrap h3 a {
	color: #136ac5;
	font-weight: bold;
}

#grid4wrap img {
	max-width: 70%; margin: 0px auto; padding: 40px;
}

/*Grid5Wrap*/

#grid5wrap {
	
}

#grid17 .custom h3 {
	text-transform: lowercase; font: bold 32px 'Barlow Semi Condensed'; letter-spacing: 1px;
}

/*Grid6Wrap*/

#grid6wrap {
	
}


/*Bottomwrap*/

#bottomwrap {
	
}


/*Footer*/


#footerwrap {
	margin-bottom: 0; padding: 30px 0;
}

#footerwrap .moduletable {
	margin: 0;
}

#footerwrap .zen-spotlight {
	padding: 0;
}


/*zentools*/


.itemFullText .zentools ul li {
	border: none; list-style-type: disc;
}

.itemFullText zentools ul {
	margin-left: 30px; margin-bottom: 20px;
}

.itemFullText .zentools  ul li {
	border: none; list-style-type: none;
}

.zentools .zt-block {
	margin: 0;
}

.zentools .zt-title h4.zt-block {
	font-size: 20px; margin: 10px 0 0 0; 
} 

.zentools .zt-text-intro p {
	font-size: 16px; line-height: 1.3;
}

.zentools .zt-text-intro h3 {
	font-size: 18px; margin: 0 0 5px 0; line-height: 1.2;
}

.zentools .zt-text-intro h4 {
	font-size: 20px;
}
.zentools li.zt-item {
	margin-bottom: 40px;
}




/*Main area*/

#mainwrap {
	
}

#mainwrap .zen-spotlight  {
	padding-top: 0px;
}

div.itemFullText, div.itemIntroText, div.itemListCategory, div#itemListLinks, span.itemDateCreated {
	max-width: 700px; margin: 0 auto; background: none; padding: 0; border: none;
}

span.itemDateCreated {
	color: #ccc; display: block; text-transform: uppercase; font-size: 15px; line-height: 20px; padding-bottom: 10px;
}

/*Sidebar*/

#sidebar-1 {
	margin-top: 0px;
}

#sidebar-1 ul li {
	padding: 0;
}

#sidebar-1 ul {
	margin-bottom: 0;
}


/*k2*/

div.k2BreadcrumbsBlock {

    font-size: 80%;

}

.itemBackToTop {
	display: none;
}


div.itemImageBlock {
	float: right; margin: 0 0 10px 20px; padding: 0;
}

div.itemFullText .avPlayerWrapper  {
	margin: 50px -80px 0;
}

div.subCategory {
	text-align: center;
}

div.subCategory h4 {
	margin: 0;
}

.k2ItemList h2.contentheading {
	font-size: 1.7em; border: none; color:  inherit; margin-bottom: 0; padding-bottom: 0; line-height: 1.1;
}


.formResponsive select, .formResponsive textarea, .formResponsive input[type="text"], .formResponsive input[type="password"] {
	height: inherit; line-height: inherit; margin: 0; font-size: inherit; padding: 6px;
}

span.imagecaption {
	background: none; text-align: right;
	font-style: italic; font-size: 85%;
}


div.itemNavigation {
	background: rgba(255, 255, 255, .8); padding: 10px; font-size: 76%; border: 1px solid #ccc; margin-top: 30px;
}

.itemNavigationTitle {
	font-weight: bold; padding-right: 10px;
}

a.itemNext {
	float: right;
}

#itemListLinks h4 {
	display: none;
}

/*JoomDonate*/

.input-prepend .add-on, .input-prepend .btn {
	height: 42px;
	line-height: 32px;
}

#amount_container .input-small {
	width: 120px;
}

form#os_form .form-actions {
	background: none;
	border: none;
}

/*Simple Image Gallery*/

ul.sigProResponsive li.sigProThumb a.sigProLink { color: #000; background-color: #FAFAFA; border:6px solid #FAFAFA; -webkit-transition: 200ms all ease-in; -moz-transition: 200ms all ease-in; transition: 200ms all ease-in; }
ul.sigProResponsive li.sigProThumb a.sigProLink:hover { color: #000; text-decoration:none; background-color: #dadada; border: 6px solid #dadada; }
ul.sigProResponsive li.sigProThumb a.sigProLink img.sigProImg,
ul.sigProResponsive li.sigProThumb a.sigProLink:hover img.sigProImg { display:block; padding:0; margin:0; border:none; background-repeat:no-repeat; background-position:50% 50%; }

/* Caption */
ul.sigProResponsive span.sigProPseudoCaption,
ul.sigProResponsive span.sigProCaption { display:block; position:absolute; bottom:0; left:0; right:0; text-align:center; font-size:12px; font-weight:normal; color: #000; line-height: 1.2;  }
ul.sigProResponsive span.sigProPseudoCaption { background: #FAFAFA; padding-top: 10px; -webkit-transition: 200ms all ease-in; -moz-transition: 200ms all ease-in; transition: 200ms all ease-in; }
ul.sigProResponsive li.sigProThumb a.sigProLink:hover span.sigProPseudoCaption { background: #dadada; }

ul.sigProResponsive span.sigProPseudoCaption b {
    font-size: 12px;
    font-weight: normal;
    
}

#rl_wrap .rl_text {
	font-style: italic; font-size: 16px; line-height: 24px;
}

#rl_wrap .rl_author {
	font-size: 18px;
	font-weight: bold;
}

#rl_wrap .rl_book {
	font-size: 16px;
	font-style: italic;
}

#rl_wrap .rl_link {
	font-size: 16px; text-transform: uppercase;
}

div.catItemLinks {
	font-size: 15px;
}

#rl_wrap .rl_source {
	text-transform: uppercase;
	letter-spacing: .5px;
	float: left;
	
	padding-top: 20px;
	
	font-size: 14px;
	
	font-weight: bold;
}

@media  (max-width: 800px) {

body {
	padding: 0;
}

#toolbar {
	
}

#mobile-logo img {
	padding: 10px 0 10px 10px; max-width: 90%; height: auto;
}

.offcanvas-trigger a.btn, .offcanvas-trigger a.btn-empty {
    float: right;
    font-size: 140%;
    margin: 10px;
    text-align: center;
    line-height: 1;
}

#toolbar.zen-row-wrap .btn span {
	margin: 0;
}

#toolbar p {
	margin: 0;
}

#bannerwrap {
	margin-top: 90px;
}

#mainwrap {
	margin-top: 0px;
}

#mainwrap .mainwrap, 
#mainwrap .zen-spotlight {
	padding: 0;
}

.sb-width-wide {
	width: 100%;
}

.imageblock {
	float: none!important;
}

#zenkit span.itemImage img {
	margin: 0 0 10px 0px!important; box-shadow: none!important; border: none!important;
}

#donation-form .form-horizontal .controls {
	margin-left: 0;
}

#donation-form .form-horizontal .control-label {
	padding: 0;
}

#donation-form .form-horizontal .form-actions {
	padding-left: 0;
}

#amount_container {
	clear: both;
}

.avVideo .avPlayerContainer .avPlayerBlock iframe, .avVideo .avPlayerContainer .avPlayerBlock object, .avVideo .avPlayerContainer .avPlayerBlock embed, .avVideo .avPlayerContainer .avPlayerBlock video, .avVideo .avPlayerContainer .avPlayerBlock > div {
	min-width: 200px!important;
}


#zentools-196 img {
	margin: 0;
}

.morenews {

    
    padding: 30px 30px 30px 30px;
    margin-top: 30px;

}

#grid2wrap h4 {
	margin: 20px 20px; font-size: 20px;
}

.zen-module-title h3, div.itemFullText h2, div.itemListCategory h2, div.itemIntroText h2, .itemListCategory h1, h2.contentheading, h1.contentheading, h1.itemTitle, h1 {
	font-size: 42px;
}

}
